.product-mobile-group {
    display: none;
}

.choose-image-list .choose-image-list-box ul li img,
.choose-image-list .choose-image-list-box ul li video {
    width: 100%;
    height: auto;
}


popup-content-box {
    display: none;
}

theme-product-expander .button-box button.product-expander__trigger {
    margin: 0;
    text-decoration: none !important;
    color: rgb(var(--color-button-text));
    font-size: 1.4rem;
    flex-direction: row-reverse;
}

.product-tophighlights .icon-minus,
.product-description .icon-minus {
    display: none;
}

theme-product-expander .button-box {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 5px;
    color: rgb(var(--color-button-text));
}

.product-detail-wrapper .product__info-container-title {
    font-family: inherit;
    font-size: 33px;
    text-align: center;
    font-weight: 700;
    margin-bottom: 16px;
    margin-top: 0;
    line-height: normal;
}

.product-detail__media-group .product-detail__title {
    margin-bottom: 14px;
    font-size: 29.25px;
    line-height: 32.5px;
    font-weight: 800;
}

.media-gallery__content.hidden-media-gallery .media-gallery__thumbnails,
.product-detail__media-gallery[data-desktop-layout="thumbnail-flatten"][data-desktop-switch-style="number"] .media-gallery__content.hidden-media-gallery .media-gallery__indicator {
    display: none;
}

.product-detail-wrapper theme-product-expander .product-expander__content h4 {
    font-size: 1.5rem;
    font-weight: 800;
}

.product-detail__main {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
}

.product-detail__main theme-product-form .custom-add-to-cart {
    display: none;
}

.product-detail__main .variant-picker__options.product-detail__row-main {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.product-detail__main .product-detail__variant-picker .variant-picker__option {
    display: unset;
}

.product-detail__main .product-detail__price {
    margin-top: 20px;
}

.product-detail__main .product-detail__price .price-title {
    font-size: 16.25px;
    line-height: 22.75px;
    font-weight: 800;
}

.product-detail__main .product-detail__price .product-price .product-price__sale {
    font-weight: normal !important;
}

.product-detail__main .product-quantity {
    display: none;
}

.product-detail__main .product-detail__buy-button-group {
    margin-top: 14px;
}

#bundle-add_to_cart,
#wishlist-product-details {
    display: none;
}

.product-detail__main theme-input-number input[type="number"] {
    padding: 10px 2px;
}

.choose-image-list .choose-image-list-box ul {
    display: grid;
    grid-template-columns: repeat(var(--grid-column), 1fr);
    gap: 20px;
    margin-top: 8px;
}



.choose-image-list .choose-image-list-box ul li {
    cursor: pointer;
}

.choose-image-list .choose-image-list-box ul li img {
    border: 1px solid #e5e7eb;
}

.choose-image-list .choose-image-list-box ul li:hover img {
    border-color: #ffae00;
}

.product-detail__main .product-detail__info {
    background: rgb(var(--background-color));
    padding: 20px;
}

.product-detail__main nav p {
    margin: 0;
}

.v-shadow {
    --tw-shadow: 0 1px 3px 0 rgb(0 0 0 / .1), 0 1px 2px -1px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.v-text-center {
    text-align: center;
}

.v-py-2\.5 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.v-px-3 {
    padding-left: 12px;
    padding-right: 12px;
}

.v-bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

.v-rounded-md {
    border-radius: .375rem;
}

.v-justify-center {
    justify-content: center;
}

.v-cursor-pointer {
    cursor: pointer;
}

.v-flex {
    display: flex;
}

.\!v-m-0 {
    margin: 0 !important;
}

.v-space-x-2>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right: calc(8px * var(--tw-space-x-reverse));
    margin-left: calc(8px * calc(1 - var(--tw-space-x-reverse)));
}

.v-text-primary-hover:hover {
    color: #ffae00;
}

.v-py-3 {
    padding-top: 12px;
    padding-bottom: 12px;
}

.v-px-3 {
    padding-left: 12px;
    padding-right: 12px;
}

.v-border-gray-300 {
    --tw-border-opacity: 1;
    border-color: rgb(209 213 219 / var(--tw-border-opacity, 1));
    border-style: solid;
}

.v-font-medium {
    font-weight: 500;
}

.v-p-1\.5 {
    padding: 6px;
}

.v-bg-gray-100 {
    --tw-bg-opacity: 1;
    background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1));
}

.v-rounded-lg {
    border-radius: .5rem;
}

.v-gap-x-2 {
    -moz-column-gap: 8px;
    column-gap: 8px;
}

.v-grid {
    display: grid;
}

.v-mt-4 {
    margin-top: 14px;
}

.v-flex-col {
    flex-direction: column;
}

.v-flex {
    display: flex;
}

.md\:v-text-lg {
    font-size: 14.625px;
    line-height: 22.75px;
}

.v-text-gray-900 {
    --tw-text-opacity: 1;
    color: rgb(17 24 39 / var(--tw-text-opacity, 1));
}

.v-px-3 {
    padding-left: 12px;
    padding-right: 12px;
}

.v-border-gray-300 {
    --tw-border-opacity: 1;
    border-color: rgb(209 213 219 / var(--tw-border-opacity, 1));
}

.v-border {
    border-width: 1px;
}

.v-rounded {
    border-radius: .25rem;
}

.v-w-full {
    width: 100%;
}

.v-block {
    display: block;
}

.v-h-5 {
    height: 20px;
}

.v-primary-input:focus {
    --tw-ring-opacity: 1 !important;
    --tw-ring-color: #ffae00 !important;
    --tw-border-opacity: 1 !important;
    border-color: #ffae00 !important;
}

.v-w-5 {
    width: 20px;
}

.product-detail-wrapper .variant-picker__group.is-hidden,
.product-detail__main .product-detail__variant-picker .variant-picker__option.is-hidden-item {
    display: none;
}

.product-detail__main .product-detail__variant-picker .variant-picker__option.is-more>span {
    height: 100%;
    display: flex;
    flex-direction: row;
    gap: 5px;

}

.product-detail__main .product-detail__variant-picker .variant-picker__option.is-more:hover {
    --button-text: var(--btn-bg-hover-color);
    --button-background-color: var(--btn-text-hover-color);
}
.product-detail__variant-picker .variant-picker__group .variant-picker__option:has(input:checked) {
    --border-color: var(--btn-border-hover-color);
    --button-text: var(--btn-text-hover-color);
    ---button-background-color: var(--btn-bg-hover-color);
    background: rgb(var(---button-background-color));
    
}
 .variant-popup {
    position: fixed;
    inset: 0;
    z-index: 999;
    display: none;
}



.variant-popup .variant-popup__body .variant-picker__options.product-detail__row-main {
    gap: 24px;
}

.variant-popup .variant-popup__body theme-popover theme-popover-content {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate3d(-50%, calc(-100% - 4px), 0);
}

.variant-popup.open  {
    display: block;
}
 .variant-popup.open  .product-detail__variant-picker .variant-picker__option.is-hidden-item {
    display: block;
}
/* 背景 */

.variant-popup .variant-popup__overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, .45);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
}

/* 主体 */

.variant-popup .variant-popup__content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 1024px;
    width: 100%;
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

/* 标题 */
.variant-popup .variant-popup__title {
    font-size: 16.25px;
    line-height: 22.75px;
    font-weight: normal;
}

.variant-popup .variant-popup__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px 24px 20px 24px;
}

.variant-popup .variant-popup__close {
    --button-text: var(--btn-bg-hover-color);
    --button-background-color: var(--btn-text-hover-color);
    display: flex;
    flex-direction: row;
    color: rgb(var(--button-text));
    background: rgb(var(--button-background-color));
    cursor: pointer;
    padding: 8px 14px;
    align-items: center;
    font-size: 13px;
    line-height: 19.5px;
    white-space: nowrap;
    gap: 4px;
    border-radius: 4px;
}

/* 内容 */
.variant-popup .product-detail__row {
    padding: 4px 0;
}

.variant-popup .variant-popup__body {
    padding: 4px 24px;
    overflow: auto;
}

.variant-popup .variant-popup__bottom {
    padding: 24px;
    display: flex;
    flex-direction: row;
    justify-content: end;
}


@media (min-width: 640px) {
    .variant-popup .variant-popup__body .variant-picker__options.product-detail__row-main {
        grid-template-columns: repeat(3, minmax(0, 1fr));

    }
}

@media (min-width: 768px) {
    .variant-popup .variant-popup__body .variant-picker__options.product-detail__row-main {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
}

@media (min-width: 1024px) {
    .variant-popup .variant-popup__body .variant-picker__options.product-detail__row-main {
        grid-template-columns: repeat(5, minmax(0, 1fr));

    }
}

@media (max-width: 639px) {
    .variant-popup .variant-popup__body .variant-picker__options.product-detail__row-main {
        grid-template-columns: repeat(2, minmax(0, 1fr));

    }
    .variant-popup .variant-popup__content {
    max-width: 327px;
    width: 100%;
    height: 70vh;
    border-radius: 5px;
    overflow: hidden;
}
}

@media (max-width: 1064px) {
    .product-detail__main .variant-picker__options.product-detail__row-main {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}

@media (max-width: 959px) {
    .is_fold_new {
        display: none;
    }

    .product-detail__main .variant-picker__options.product-detail__row-main {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 8px;
    }

    .choose-image-list .choose-image-list-box ul {
        gap: 8px;
    }

    .product-detail-wrapper .page-width {
        padding: 0 4px;
    }

    .product-mobile-group {
        display: block;
    }
}

.product-detail__buy-button-group.block-product-buy-button-group .quantity-selector__input {
    align-self: start;
    height: 48px;
}

.product-detail__buy-button-group.block-product-buy-button-group .cstom-button-group {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.block-product-buy-button.flex-space-between .add-icon {
    display: block;
    width: 24px;
    height: 24px;
}

.block-product-buy-button.flex-space-between {
    justify-content: space-between;
}

.block-product-buy-button.flex-space-between .block-product-buy-button-text {
    flex: 1;
}

.product-detail-wrapper .product-detail__media-layer .product-detail__price .product-price__item.product-price__sale {
    color: #fff;

}

.product-detail-wrapper .product-detail__media-layer .product-detail__price {
    position: absolute;
    bottom: 0;
    padding: 12px 14px;
    font-weight: 800;
    right: 0;
    background: #ffae00;
    margin: 0;
    border-radius: .25rem;
}

@media (min-width: 960px) {
    .md\:v-text-xl {
        font-size: 16.25px;
        line-height: 22.75px;
    }
}

.v-grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.v-grid {
    display: grid;
}

[type=text]:focus:focus,
[type=email]:focus:focus,
[type=url]:focus:focus,
[type=password]:focus:focus,
[type=number]:focus:focus,
[type=date]:focus:focus,
[type=datetime-local]:focus:focus,
[type=month]:focus:focus,
[type=search]:focus:focus,
[type=tel]:focus:focus,
[type=time]:focus:focus,
[type=week]:focus:focus,
[multiple]:focus:focus,
textarea:focus:focus,
select:focus:focus {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(0px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000);
    --tw-ring-offset-width: 0px;
}

.focus\:v-outline-none:focus {
    outline: 2px solid transparent;
    outline-offset: 2px;
}

.v-text-red-500 {
    --tw-text-opacity: 1;
    color: rgb(239 68 68 / var(--tw-text-opacity, 1));
}

.vify-app small,
#vify-gift-card small {
    font-size: 80%;
}

.v-mt-5 {
    margin-top: 20px;
}

@media (min-width: 960px) {
    .md\:v-text-lg {
        font-size: 14.625px;
        line-height: 22.75px;
    }
}

@media (min-width: 960px) {
    .md\:v-h-12 {
        height: 48px;
    }
}

.\!v-py-3 {
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}

.v-bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

.\!v-px-2 {
    padding-left: 8px !important;
    padding-right: 8px !important;
}

.\!v-border {
    border-width: 1px !important;
}

.v-relative {
    position: relative;
}

.v-transform {
    transform: translateY(-50%);
}

.v-items-center {
    align-items: center;
}

.v-gap-1 {
    gap: 4px;
}

.v-flex {
    display: flex;
}

.v-right-1 {
    right: 4px;
}

.v-top-1\/2 {
    top: 50%;
}

.v-absolute {
    position: absolute;
}

.v-text-gray-400 {
    --tw-text-opacity: 1;
    color: rgb(156 163 175 / var(--tw-text-opacity, 1));
}

.v-w-5 {
    width: 20px;
}

.v-h-5 {
    height: 20px;
}

popup-preview .v-primary-button {
    --v-primary-bg: #ffae00;
    color: #fff;
    --v-primary-bg-hover: #eb9a14;

}

/* preview-card */
popup-preview span {
    border-color: #e5e7eb;
}

.v-space-x-2>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right: calc(8px * var(--tw-space-x-reverse));
    margin-left: calc(8px * calc(1 - var(--tw-space-x-reverse)));
}

.v-uppercase {
    text-transform: uppercase;
}

.v-text-sm {
    font-size: 11.375px;
    line-height: 16.25px;
}

.v-py-2 {
    padding-top: 8px;
    padding-bottom: 8px;
}

/* preview-card */

.v-img,
.v-svg svg {
    display: block !important
}

.v-p {
    margin: 0 !important
}

.v-primary-button-outline:hover {
    border-color: var(--v-primary-bg) !important;
    color: var(--v-primary-bg) !important
}

.v-text-primary-hover:hover {
    color: var(--v-primary-color) !important
}

.v-primary-button {
    background-color: var(--v-primary-bg) !important
}

.v-primary-button:hover {
    background-color: var(--v-primary-bg-hover) !important
}

.v-primary-button:focus {
    --tw-ring-color: var(--v-primary-bg) !important;
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

.v-primary-border-hover:hover,
.v-primary-border {
    --tw-border-opacity: 1 !important;
    border-color: var(--v-primary-border) !important
}

.v-btn-primary-hover:hover {
    background-color: var(--v-primary-bg) !important;
    border-color: var(--v-primary-bg) !important;
    color: #fff !important
}

.v-primary-input:focus {
    --tw-ring-opacity: 1 !important;
    --tw-ring-color: var(--v-primary-bg) !important;
    --tw-border-opacity: 1 !important;
    border-color: var(--v-primary-bg) !important
}

[type=text]:focus,
[type=email]:focus,
[type=url]:focus,
[type=password]:focus,
[type=number]:focus,
[type=date]:focus,
[type=datetime-local]:focus,
[type=month]:focus,
[type=search]:focus,
[type=tel]:focus,
[type=time]:focus,
[type=week]:focus,
[multiple]:focus,
textarea:focus,
select:focus {
    --tw-ring-inset: var(--tw-empty, );
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow)
}

.v-form-control {
    display: block;
    width: 100%;
    border-radius: .25rem;
    border-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgb(209 213 219 / var(--tw-border-opacity));
    padding: .625rem .75rem;
    --tw-text-opacity: 1;
    color: rgb(17 24 39 / var(--tw-text-opacity))
}

.v-border-t-1 {
    border-top-width: 0 !important;
    border-bottom-width: 1px !important
}

.v-w-60 {
    width: 60% !important
}

.v-w-10 {
    width: 10% !important
}

.v-w-20 {
    width: 20% !important
}

.v-w-30 {
    width: 30% !important
}

.ReactModal__Content::-webkit-scrollbar {
    width: 5px;
    background-color: #f5f5f5
}

.ReactModal__Content::-webkit-scrollbar-thumb {
    background-color: gray;
    border-radius: 5px
}

.ReactModal__Overlay::-webkit-scrollbar {
    width: 5px;
    background-color: #f5f5f5
}

.ReactModal__Overlay::-webkit-scrollbar-thumb {
    background-color: gray;
    border-radius: 5px
}

.v-scroll-style::-webkit-scrollbar {
    width: 5px;
    background-color: #f5f5f5
}

.v-scroll-style::-webkit-scrollbar-thumb {
    background-color: gray;
    border-radius: 5px
}

.v-button-style {
    border-width: 3px
}

.v-primary-button:hover {
    background-color: var(--v-primary-bg-hover)
}

.v-primary-button:focus {
    --tw-ring-color: var(--v-primary-bg);
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

.v-primary-img-border:hover {
    --tw-border-opacity: 1;
    border-color: var(--v-primary-border)
}

.v-prev-img,
.v-prev-svg {
    display: block
}

.v-prev-p {
    margin: 0
}

.v-primary-button {
    background-color: var(--v-primary-bg)
}

*,
:before,
:after {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

*,
:before,
:after {
    border-width: 0;
    border-style: solid;
    border-color: #e5e7eb
}

:before,
:after {
    --tw-content: ""
}

.vify-app hr,
#vify-gift-card hr {
    height: 0;
    border-top-width: 1px
}

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

#vify-gift-card b,
#vify-gift-card strong,
.vify-app b,
.vify-app strong {
    font-weight: bolder
}

code,
kbd,
samp,
pre {
    font-size: 1em
}

.vify-app small,
#vify-gift-card small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

#vify-gift-card table,
.vify-app table {
    text-indent: 0;
    border-collapse: collapse
}

button,
select {
    text-transform: none
}

.vify-app button,
#vify-gift-card button,
.vify-app button [type=button],
.vify-app button [type=reset],
.vify-app button [type=submit],
#vify-gift-card [type=button],
#vify-gift-card [type=reset],
#vify-gift-card [type=submit] {
    -webkit-appearance: button;
    background-image: none
}

:-moz-focusring {
    outline: auto
}

:-moz-ui-invalid {
    box-shadow: none
}

progress {
    vertical-align: baseline
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

fieldset {
    margin: 0;
    padding: 0
}

legend {
    padding: 0
}

.vify-app input::-moz-placeholder,
.vify-app textarea::-moz-placeholder,
#vify-gift-card input::-moz-placeholder,
#vify-gift-card textarea::-moz-placeholder {
    opacity: 1;
    color: #9ca3af
}

.vify-app input::placeholder,
.vify-app textarea::placeholder,
#vify-gift-card input::placeholder,
#vify-gift-card textarea::placeholder {
    opacity: 1;
    color: #9ca3af
}

.vify-app button,
#vify-gift-card button,
[role=button] {
    cursor: pointer
}

:disabled {
    cursor: default
}

#vify-gift-card [hidden] {
    display: none
}

#vify-gift-card input[type=number]::-webkit-inner-spin-button,
#vify-gift-card input[type=number]::-webkit-outer-spin-button,
.vify-app input[type=number]::-webkit-inner-spin-button,
.vify-app input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

[type=text]:focus:focus,
[type=email]:focus:focus,
[type=url]:focus:focus,
[type=password]:focus:focus,
[type=number]:focus:focus,
[type=date]:focus:focus,
[type=datetime-local]:focus:focus,
[type=month]:focus:focus,
[type=search]:focus:focus,
[type=tel]:focus:focus,
[type=time]:focus:focus,
[type=week]:focus:focus,
[multiple]:focus:focus,
textarea:focus:focus,
select:focus:focus {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(0px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000);
    --tw-ring-offset-width: 0px
}

.v-pointer-events-none {
    pointer-events: none
}

.v-pointer-events-auto {
    pointer-events: auto
}

.v-fixed {
    position: fixed
}

.v-absolute {
    position: absolute
}

.v-relative {
    position: relative
}

.v-sticky {
    position: sticky
}

.v-inset-0 {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}

.v-inset-y-0 {
    top: 0;
    bottom: 0
}

.v-bottom-0 {
    bottom: 0
}

.v-left-0 {
    left: 0
}

.v-right-0 {
    right: 0
}

.v-right-1 {
    right: 4px
}

.v-top-0 {
    top: 0
}

.v-top-1 {
    top: 4px
}

.v-top-1\/2 {
    top: 50%
}

.v-z-20 {
    z-index: 20
}

.v-z-50 {
    z-index: 50
}

.v-z-9999 {
    z-index: 9999
}

.\!v-m-0 {
    margin: 0 !important
}

.\!v-my-0 {
    margin-top: 0 !important;
    margin-bottom: 0 !important
}

.\!v-mb-0 {
    margin-bottom: 0 !important
}

.\!v-mb-3 {
    margin-bottom: 12px !important
}

.\!v-mt-0 {
    margin-top: 0 !important
}

.\!v-mt-2 {
    margin-top: 8px !important
}

.\!v-mt-3 {
    margin-top: 12px !important
}

.\!v-mt-4 {
    margin-top: 14px !important
}

.\!v-mt-5 {
    margin-top: 20px !important
}

.\!v-mt-6 {
    margin-top: 24px !important
}

.-v-ml-1 {
    margin-left: -4px
}

.v-mb-4 {
    margin-bottom: 14px
}

.v-ml-2 {
    margin-left: 8px
}

.v-ml-3 {
    margin-left: 12px
}

.v-ml-5 {
    margin-left: 20px
}

.v-mr-2 {
    margin-right: 8px
}

.v-mr-3 {
    margin-right: 12px
}

.v-mt-0\.5 {
    margin-top: 2px
}

.v-mt-1 {
    margin-top: 4px
}

.v-mt-10 {
    margin-top: 40px
}

.v-mt-2 {
    margin-top: 8px
}

.v-mt-3 {
    margin-top: 12px
}

.v-mt-4 {
    margin-top: 14px
}

.v-mt-5 {
    margin-top: 20px
}

.v-mt-6 {
    margin-top: 24px
}

.\!v-block {
    display: block !important
}

.v-block {
    display: block
}

.v-flex {
    display: flex
}

.v-grid {
    display: grid
}

.\!v-hidden {
    display: none !important
}

.v-hidden {
    display: none
}

.v-aspect-square {
    aspect-ratio: 1 / 1
}

.\!v-h-12 {
    height: 48px !important
}

.\!v-h-6 {
    height: 24px !important
}

.\!v-h-\[50px\] {
    height: 50px !important
}

.v-h-10 {
    height: 40px
}

.v-h-14 {
    height: 3.5rem
}

.v-h-16 {
    height: 64px
}

.v-h-20 {
    height: 80px
}

.v-h-28 {
    height: 112px
}

.v-h-48 {
    height: 192px
}

.v-h-5 {
    height: 20px
}

.v-h-6 {
    height: 24px
}

.v-h-7 {
    height: 28px
}

.v-h-\[42px\] {
    height: 42px
}

.v-h-\[500px\] {
    height: 500px
}

.v-h-\[50px\] {
    height: 50px
}

.v-h-auto {
    height: auto
}

.v-h-full {
    height: 100%
}

.v-h-screen {
    height: 100vh
}

.v-max-h-60 {
    max-height: 240px
}

.v-max-h-96 {
    max-height: 384px
}

.v-max-h-screen {
    max-height: 100vh
}

.v-min-h-80,
.v-min-h-\[320px\] {
    min-height: 320px
}

.v-min-h-full {
    min-height: 100%
}

.\!v-w-6 {
    width: 24px !important
}

.\!v-w-full {
    width: 100% !important
}

.v-w-10 {
    width: 40px
}

.v-w-14 {
    width: 3.5rem
}

.v-w-16 {
    width: 64px
}

.v-w-24 {
    width: 96px
}

.v-w-40 {
    width: 160px
}

.v-w-5 {
    width: 20px
}

.v-w-6 {
    width: 24px
}

.v-w-60 {
    width: 240px
}

.v-w-full {
    width: 100%
}

.v-w-screen {
    width: 100vw;
}

.v-min-w-\[80px\] {
    min-width: 80px
}

.v-min-w-full {
    min-width: 100%
}

.v-max-w-64 {
    max-width: 256px
}

.v-max-w-7xl {
    max-width: 1280px
}

.v-max-w-\[80px\] {
    max-width: 80px
}

.v-max-w-full {
    max-width: 100%
}

.v-max-w-lg {
    max-width: 512px
}

.v-max-w-xl {
    max-width: 576px
}

.v-flex-1 {
    flex: 1 1 0%
}

.v-flex-grow,
.v-grow {
    flex-grow: 1
}

.v--translate-y-1\/2 {
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.v-transform {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

@keyframes v-spin {
    to {
        transform: rotate(360deg)
    }
}

.v-animate-spin {
    animation: v-spin 1s linear infinite
}

.v-cursor-not-allowed {
    cursor: not-allowed
}

.v-cursor-pointer {
    cursor: pointer
}

.v-grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr))
}

.v-grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
}

.v-grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr))
}

.v-grid-cols-5 {
    grid-template-columns: repeat(5, minmax(0, 1fr))
}

.v-flex-col {
    flex-direction: column
}

.v-flex-wrap {
    flex-wrap: wrap
}

.v-items-start {
    align-items: flex-start
}

.v-items-end {
    align-items: flex-end
}

.v-items-center {
    align-items: center
}

.v-justify-end {
    justify-content: flex-end
}

.v-justify-center {
    justify-content: center
}

.v-justify-between {
    justify-content: space-between
}

.v-gap-1 {
    gap: 4px
}

.v-gap-2 {
    gap: 8px
}

.v-gap-6 {
    gap: 24px
}

.v-gap-x-0 {
    -moz-column-gap: 0px;
    column-gap: 0px
}

.v-gap-x-2 {
    -moz-column-gap: 8px;
    column-gap: 8px
}

.v-gap-x-3 {
    -moz-column-gap: 12px;
    column-gap: 12px
}

.v-gap-y-5 {
    row-gap: 20px
}

.v-space-x-1>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right: calc(4px * var(--tw-space-x-reverse));
    margin-left: calc(4px * calc(1 - var(--tw-space-x-reverse)))
}

.v-space-x-2>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right: calc(8px * var(--tw-space-x-reverse));
    margin-left: calc(8px * calc(1 - var(--tw-space-x-reverse)))
}

.v-space-x-3>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right: calc(12px * var(--tw-space-x-reverse));
    margin-left: calc(12px * calc(1 - var(--tw-space-x-reverse)))
}

.v-space-x-4>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right: calc(14px * var(--tw-space-x-reverse));
    margin-left: calc(14px * calc(1 - var(--tw-space-x-reverse)))
}

.v-space-y-3>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(12px * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(12px * var(--tw-space-y-reverse))
}

.v-divide-y>:not([hidden])~:not([hidden]) {
    --tw-divide-y-reverse: 0;
    border-top-width: calc(1px * calc(1 - var(--tw-divide-y-reverse)));
    border-bottom-width: calc(1px * var(--tw-divide-y-reverse))
}

.v-divide-gray-300>:not([hidden])~:not([hidden]) {
    --tw-divide-opacity: 1;
    border-color: rgb(209 213 219 / var(--tw-divide-opacity, 1))
}

.v-self-start {
    align-self: flex-start
}

.v-self-end {
    align-self: flex-end
}

.v-self-center {
    align-self: center
}

.v-overflow-auto {
    overflow: auto
}

.v-overflow-hidden {
    overflow: hidden
}

.v-overflow-y-auto {
    overflow-y: auto
}

.v-overflow-y-scroll {
    overflow-y: scroll
}

.v-whitespace-nowrap {
    white-space: nowrap
}

.\!v-rounded-md {
    border-radius: .375rem !important
}

.v-rounded {
    border-radius: .25rem
}

.v-rounded-2xl {
    border-radius: 1rem
}

.v-rounded-3xl {
    border-radius: 1.5rem
}

.v-rounded-\[20px\] {
    border-radius: 20px
}

.v-rounded-\[5px\] {
    border-radius: 5px
}

.v-rounded-\[6px\] {
    border-radius: 6px
}

.v-rounded-full {
    border-radius: 9999px
}

.v-rounded-lg {
    border-radius: .5rem
}

.v-rounded-md {
    border-radius: .375rem
}

.v-rounded-none {
    border-radius: 0
}

.v-rounded-sm {
    border-radius: .125rem
}

.v-rounded-xl {
    border-radius: .75rem
}

.v-rounded-t-\[10px\] {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.\!v-border {
    border-width: 1px !important
}

.\!v-border-0\.5 {
    border-width: 2px !important
}

.v-border {
    border-width: 1px
}

.v-border-0\.5 {
    border-width: 2px
}

.v-border-\[1px\] {
    border-width: 1px
}

.v-border-\[2px\] {
    border-width: 2px
}

.v-border-t {
    border-top-width: 1px
}

.v-border-t-1 {
    border-top-width: 4px
}

.\!v-border-none {
    border-style: none !important
}

.v-border-none {
    border-style: none
}

.\!v-border-rose-500 {
    --tw-border-opacity: 1 !important;
    border-color: rgb(244 63 94 / var(--tw-border-opacity, 1)) !important
}

.v-border-\[\#363636\] {
    --tw-border-opacity: 1;
    border-color: rgb(54 54 54 / var(--tw-border-opacity, 1))
}

.v-border-\[\#A9A9A9\] {
    --tw-border-opacity: 1;
    border-color: rgb(169 169 169 / var(--tw-border-opacity, 1))
}

.v-border-\[\#ED931B\] {
    --tw-border-opacity: 1;
    border-color: rgb(237 147 27 / var(--tw-border-opacity, 1))
}

.v-border-gray-200 {
    --tw-border-opacity: 1;
    border-color: rgb(229 231 235 / var(--tw-border-opacity, 1))
}

.v-border-gray-300 {
    --tw-border-opacity: 1;
    border-color: rgb(209 213 219 / var(--tw-border-opacity, 1))
}

.v-border-green-400 {
    --tw-border-opacity: 1;
    border-color: rgb(74 222 128 / var(--tw-border-opacity, 1))
}

.v-border-transparent {
    border-color: transparent
}

.\!v-bg-black {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1)) !important
}

.\!v-bg-white {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1)) !important
}

.v-bg-\[\#2F2F2F\] {
    --tw-bg-opacity: 1;
    background-color: rgb(47 47 47 / var(--tw-bg-opacity, 1))
}

.v-bg-\[\#E7E8E7\] {
    --tw-bg-opacity: 1;
    background-color: rgb(231 232 231 / var(--tw-bg-opacity, 1))
}

.v-bg-\[\#F8F8F8\] {
    --tw-bg-opacity: 1;
    background-color: rgb(248 248 248 / var(--tw-bg-opacity, 1))
}

.v-bg-gray-100 {
    --tw-bg-opacity: 1;
    background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1))
}

.v-bg-gray-50 {
    --tw-bg-opacity: 1;
    background-color: rgb(249 250 251 / var(--tw-bg-opacity, 1))
}

.v-bg-gray-500 {
    --tw-bg-opacity: 1;
    background-color: rgb(107 114 128 / var(--tw-bg-opacity, 1))
}

.v-bg-green-100 {
    --tw-bg-opacity: 1;
    background-color: rgb(220 252 231 / var(--tw-bg-opacity, 1))
}

.v-bg-slate-100 {
    --tw-bg-opacity: 1;
    background-color: rgb(241 245 249 / var(--tw-bg-opacity, 1))
}

.v-bg-slate-800 {
    --tw-bg-opacity: 1;
    background-color: rgb(30 41 59 / var(--tw-bg-opacity, 1))
}

.v-bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}

.v-bg-opacity-75 {
    --tw-bg-opacity: .75
}

.v-object-contain {
    -o-object-fit: contain;
    object-fit: contain
}

.v-object-cover {
    -o-object-fit: cover;
    object-fit: cover
}

.v-p-1 {
    padding: 4px
}

.v-p-1\.5 {
    padding: 6px
}

.v-p-3 {
    padding: 12px
}

.v-p-4 {
    padding: 14px
}

.v-p-5 {
    padding: 20px
}

.\!v-px-2 {
    padding-left: 8px !important;
    padding-right: 8px !important
}

.\!v-px-3 {
    padding-left: 12px !important;
    padding-right: 12px !important
}

.\!v-py-2\.5 {
    padding-top: 10px !important;
    padding-bottom: 10px !important
}

.\!v-py-3 {
    padding-top: 12px !important;
    padding-bottom: 12px !important
}

.v-px-1 {
    padding-left: 4px;
    padding-right: 4px
}

.v-px-10 {
    padding-left: 40px;
    padding-right: 40px
}

.v-px-2 {
    padding-left: 8px;
    padding-right: 8px
}

.v-px-3 {
    padding-left: 12px;
    padding-right: 12px
}

.v-px-4 {
    padding-left: 14px;
    padding-right: 14px
}

.v-px-5 {
    padding-left: 20px;
    padding-right: 20px
}

.v-px-6 {
    padding-left: 24px;
    padding-right: 24px
}

.v-py-1\.5 {
    padding-top: 6px;
    padding-bottom: 6px
}

.v-py-2 {
    padding-top: 8px;
    padding-bottom: 8px
}

.v-py-2\.5 {
    padding-top: 10px;
    padding-bottom: 10px
}

.v-py-3 {
    padding-top: 12px;
    padding-bottom: 12px
}

.v-py-4 {
    padding-top: 14px;
    padding-bottom: 14px
}

.v-py-5 {
    padding-top: 20px;
    padding-bottom: 20px
}

.v-py-8 {
    padding-top: 32px;
    padding-bottom: 32px
}

.v-pb-10 {
    padding-bottom: 40px
}

.v-pb-4 {
    padding-bottom: 14px
}

.v-pb-8 {
    padding-bottom: 32px
}

.v-pl-10 {
    padding-left: 40px
}

.v-pl-4 {
    padding-left: 14px
}

.v-pr-3 {
    padding-right: 12px
}

.v-pt-5 {
    padding-top: 20px
}

.v-pt-8 {
    padding-top: 32px
}

.v-text-left {
    text-align: left
}

.\!v-text-center {
    text-align: center !important
}

.v-text-center {
    text-align: center
}

.v-text-start {
    text-align: start
}

.v-text-end {
    text-align: end
}

.v-font-sans {
    font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol, "Noto Color Emoji"
}

.\!v-text-xs {
    font-size: 9.75px !important;
    line-height: 13px !important
}

.v-text-2xl {
    font-size: 19.25px;
    line-height: 26px
}

.v-text-4xl {
    font-size: 29.25px;
    line-height: 32.5px
}

.v-text-5xl {
    font-size: 39px;
    line-height: 1
}

.v-text-\[13px\] {
    font-size: 13px
}

.v-text-\[14\.25px\] {
    font-size: 14.25px
}

.v-text-\[16px\] {
    font-size: 16px
}

.v-text-\[20px\] {
    font-size: 20px
}

.v-text-base {
    font-size: 13px;
    line-height: 19.5px
}

.v-text-lg {
    font-size: 14.625px;
    line-height: 22.75px
}

.v-text-sm {
    font-size: 11.375px;
    line-height: 16.25px
}

.v-text-xl {
    font-size: 16.25px;
    line-height: 22.75px
}

.v-font-bold {
    font-weight: 700
}

.v-font-medium {
    font-weight: 500
}

.v-font-normal {
    font-weight: 400
}

.v-font-semibold {
    font-weight: 600
}

.v-uppercase {
    text-transform: uppercase
}

.v-italic {
    font-style: italic
}

.v-leading-3 {
    line-height: .75rem
}

.v-text-\[\#363636\] {
    --tw-text-opacity: 1;
    color: rgb(54 54 54 / var(--tw-text-opacity, 1))
}

.v-text-\[\#ED931B\] {
    --tw-text-opacity: 1;
    color: rgb(237 147 27 / var(--tw-text-opacity, 1))
}

.v-text-blue-600 {
    --tw-text-opacity: 1;
    color: rgb(37 99 235 / var(--tw-text-opacity, 1))
}

.v-text-gray-400 {
    --tw-text-opacity: 1;
    color: rgb(156 163 175 / var(--tw-text-opacity, 1))
}

.v-text-gray-500 {
    --tw-text-opacity: 1;
    color: rgb(107 114 128 / var(--tw-text-opacity, 1))
}

.v-text-gray-600 {
    --tw-text-opacity: 1;
    color: rgb(75 85 99 / var(--tw-text-opacity, 1))
}

.v-text-gray-700 {
    --tw-text-opacity: 1;
    color: rgb(55 65 81 / var(--tw-text-opacity, 1))
}

.v-text-gray-900 {
    --tw-text-opacity: 1;
    color: rgb(17 24 39 / var(--tw-text-opacity, 1))
}

.v-text-green-600 {
    --tw-text-opacity: 1;
    color: rgb(22 163 74 / var(--tw-text-opacity, 1))
}

a.v-text-indigo-500 {
    text-decoration: underline;
    --tw-text-opacity: 1;
    color: rgb(99 102 241 / var(--tw-text-opacity, 1))
}

.v-text-red-500 {
    --tw-text-opacity: 1;
    color: rgb(239 68 68 / var(--tw-text-opacity, 1))
}

.v-text-slate-500 {
    --tw-text-opacity: 1;
    color: rgb(100 116 139 / var(--tw-text-opacity, 1))
}

.v-text-slate-600 {
    --tw-text-opacity: 1;
    color: rgb(71 85 105 / var(--tw-text-opacity, 1))
}


.v-placeholder-gray-400::-moz-placeholder {
    --tw-placeholder-opacity: 1;
    color: rgb(156 163 175 / var(--tw-placeholder-opacity, 1))
}

.v-placeholder-gray-400::placeholder {
    --tw-placeholder-opacity: 1;
    color: rgb(156 163 175 / var(--tw-placeholder-opacity, 1))
}

.v-opacity-25 {
    opacity: .25
}

.v-opacity-40 {
    opacity: .4
}

.v-opacity-75 {
    opacity: .75
}

.v-shadow {
    --tw-shadow: 0 1px 3px 0 rgb(0 0 0 / .1), 0 1px 2px -1px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.v-shadow-lg {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.v-shadow-sm {
    --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / .05);
    --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.v-shadow-xl {
    --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.v-transition {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.v-transition-all {
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.v-transition-opacity {
    transition-property: opacity;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.v-duration-150 {
    transition-duration: .15s
}

.v-ease-in-out {
    transition-timing-function: cubic-bezier(.4, 0, .2, 1)
}

section[id*=shopify-section-template][id*=__main] {
    visibility: hidden
}

.hover\:v-border-indigo-500:hover {
    --tw-border-opacity: 1;
    border-color: rgb(99 102 241 / var(--tw-border-opacity, 1))
}

.hover\:v-bg-\[\#FFECCC\]:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(255 236 204 / var(--tw-bg-opacity, 1))
}

.hover\:v-bg-gray-100:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1))
}

.hover\:v-bg-rose-500:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(244 63 94 / var(--tw-bg-opacity, 1))
}

.hover\:v-text-blue-800:hover {
    --tw-text-opacity: 1;
    color: rgb(30 64 175 / var(--tw-text-opacity, 1))
}

.hover\:v-text-gray-500:hover {
    --tw-text-opacity: 1;
    color: rgb(107 114 128 / var(--tw-text-opacity, 1))
}

.hover\:v-text-gray-600:hover {
    --tw-text-opacity: 1;
    color: rgb(75 85 99 / var(--tw-text-opacity, 1))
}

.hover\:v-text-rose-500:hover {
    --tw-text-opacity: 1;
    color: rgb(244 63 94 / var(--tw-text-opacity, 1))
}

.hover\:v-text-white:hover {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.hover\:v-underline:hover {
    text-decoration-line: underline
}

.focus\:\!v-border-none:focus {
    border-style: none !important
}

.focus\:\!v-border-transparent:focus {
    border-color: transparent !important
}

.focus\:v-border-indigo-500:focus {
    --tw-border-opacity: 1;
    border-color: rgb(99 102 241 / var(--tw-border-opacity, 1))
}

.focus\:v-border-rose-500:focus {
    --tw-border-opacity: 1;
    border-color: rgb(244 63 94 / var(--tw-border-opacity, 1))
}

.focus\:v-outline-none:focus {
    outline: 2px solid transparent;
    outline-offset: 2px
}

.focus\:v-ring-2:focus {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

.focus\:v-ring-indigo-500:focus {
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(99 102 241 / var(--tw-ring-opacity, 1))
}

.focus\:v-ring-offset-2:focus {
    --tw-ring-offset-width: 2px
}

.focus-visible\:\!v-border-none:focus-visible {
    border-style: none !important
}

.focus-visible\:\!v-border-transparent:focus-visible {
    border-color: transparent !important
}

.disabled\:v-cursor-not-allowed:disabled {
    cursor: not-allowed
}

.disabled\:v-opacity-70:disabled {
    opacity: .7
}

@media (min-width: 640px) {
    .sm\:v-col-start-2 {
        grid-column-start: 2
    }

    .sm\:v-my-8 {
        margin-top: 32px;
        margin-bottom: 32px
    }

    .sm\:v-mt-6 {
        margin-top: 24px
    }

    .sm\:v-flex {
        display: flex
    }

    .sm\:v-w-full {
        width: 100%
    }

    .sm\:v-max-w-5xl {
        max-width: 1024px
    }

    .sm\:v-max-w-7xl {
        max-width: 1280px
    }

    .sm\:v-grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }

    .sm\:v-items-start {
        align-items: flex-start
    }

    .sm\:v-items-center {
        align-items: center
    }

    .sm\:v-gap-2 {
        gap: 8px
    }

    .sm\:v-p-0 {
        padding: 0
    }

    .sm\:v-p-5 {
        padding: 20px
    }

    .sm\:v-p-6 {
        padding: 24px
    }

    .sm\:v-px-0 {
        padding-left: 0;
        padding-right: 0
    }

    .sm\:v-px-6 {
        padding-left: 24px;
        padding-right: 24px
    }

    .sm\:v-pl-6 {
        padding-left: 24px
    }

    .sm\:\!v-text-lg {
        font-size: 14.625px !important;
        line-height: 22.75px !important
    }

    .sm\:v-text-base {
        font-size: 13px;
        line-height: 19.5px
    }

    .sm\:v-text-lg {
        font-size: 14.625px;
        line-height: 22.75px
    }
}

@media (min-width: 768px) {
    .md\:v-mt-2 {
        margin-top: 8px
    }

    .md\:v-block {
        display: block
    }

    .md\:v-flex {
        display: flex
    }

    .md\:v-hidden {
        display: none
    }

    .md\:v-h-12 {
        height: 48px
    }

    .md\:v-h-auto {
        height: auto
    }

    .md\:v-w-full {
        width: 100%
    }

    .md\:v-grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }

    .md\:v-grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }

    .md\:v-grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr))
    }

    .md\:v-gap-x-8 {
        -moz-column-gap: 32px;
        column-gap: 32px
    }

    .md\:v-gap-y-0 {
        row-gap: 0px
    }

    .md\:v-p-5 {
        padding: 20px
    }

    .md\:\!v-text-base {
        font-size: 13px !important;
        line-height: 19.5px !important
    }

    .md\:v-text-lg {
        font-size: 14.625px;
        line-height: 22.75px
    }

    .md\:v-text-xl {
        font-size: 16.25px;
        line-height: 22.75px
    }
}

@media (min-width: 1024px) {
    .lg\:v-grid-cols-5 {
        grid-template-columns: repeat(5, minmax(0, 1fr))
    }

    .lg\:v-flex-row {
        flex-direction: row
    }
}

@media (min-width: 1280px) {
    .xl\:v-grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr))
    }

    .xl\:v-gap-5 {
        gap: 20px
    }
}

.product-form.payment-button-wrapper.new-button-cus form {
    display: flex;
    align-items: flex-end;
}

.product-form.payment-button-wrapper.new-button-cus form .shopline-payment-button-wrapper {
    flex-grow: 1;
}

.product-form.payment-button-wrapper.new-button-cus form popup-preview {
    margin-left: 8px;
}

@media screen and (max-width:959px) {
    .product-form.payment-button-wrapper.new-button-cus form {
        flex-direction: column;
        gap: 8px;
    }

    .product-form.payment-button-wrapper.new-button-cus form .shopline-payment-button-wrapper {
        width: 100%;
    }

    .product-detail__main theme-product-media-gallery.product-detail__media-gallery {
        width: 100%;
        margin: 0;
    }
}